#2 php_users module (latest version) does not work with PMI

open
nobody
None
5
2003-06-11
2003-06-11
No

I just installed the latest version of php_users and
testitool.... however the problem I am having is I have
to run PMI with both of these apparently all of the admin
interfaces go away on PMI when I rolled over to the
latest version. since the databases were compatible for
the older version of php_users, I was able to switch
back to the older version of testitool and
php_users...but.....I'd like to use the newer version if
possible....

Discussion


Log in to post a comment.